#form {
    border-top-color: #838383;
    border-top-style: dotted;
    border-top-width: 1px;
    width: 660px;
    text-align:left;
}
#form th{
    text-align:left;border-bottom:dotted 1px #838383;background-color:#EDE6D3;width:100px;font-size:12px;color:#666666;min-height:50px;
}
#form td{
    border-bottom:dotted 1px #838383;width:822px;font-size:12px;
}
#form input{
    vertical-align:-2px;
}
#form img{
    width:20px;height:20px;vertical-align:-5px;
}
#form select{
    margin:0px;padding:0px;
}
.form {
    border-top-color: #838383;
    border-top-style: dotted;
    border-top-width: 1px;
    width: 660px;
    text-align:left;
    border-collapse: collapse;
}
.form th{
    text-align:left;
    border-bottom:dotted 1px #838383;
    background-color:#EDE6D3;
    width:100px;
    font-size:12px;
    color:#666666;
    min-height:50px;
    padding:7px;
}
.form td{
    border-bottom:dotted 1px #838383;
    width:560px;
    font-size:12px;
    padding:7px;
}
.form input{
    vertical-align:-2px;
}
.form img{
    width:20px;
    height:20px;
    vertical-align:-5px;
}
.form select{
    margin:0px;
    padding:0px;
}

.input_size_s {
    width:60px;
}
.input_size_l {
    width:250px;
}
.input_size_m {
    width:170px;
}
#connection li{
    float:left;width:130px;
}
#kikkake li{
    float:left;width:260px;
}

.text1
{
    margin:5px 0 0 6px;
}